﻿/*.c-middle-section{width:100%;margin-top:30px;}*/
.c-middle-left{float:left;}/*left side*/
.c-middle-right{float:right;}/*right side*/
.clear{clear:both;}

/*box-go style*/
.cta-boxs p{font-family: 'Segoe UI Light'}
.cta-clr{padding:20px 20px 0px 20px;height:133px;margin-bottom:20px;position: relative;}
    .cta-clr a{color:rgb(255, 255, 255);}
    .cta-clr a p{font-size:1.250em;color:rgb(255, 255, 255);font-weight: 100;font-family: 'Segoe UI Light', 'Segoe UI', Helvetica, Arial, sans-serif;}
    .cta-clr .box-cta {margin:0;padding:0;height:55px;width:100%;position:absolute;top:105px;right:2px;}
    .cta-go{background: url(/global/en-us/Legal/PublishingImages/Compliance/Template/icon-sprite.png) no-repeat right -292px;}
        .cta-go a{height:35px;width:50px;display:block;float:right;}
    .box-p{width:70%;}

/*box-down style*/
.cta-down{padding:20px 20px 0px 20px;height:133px;margin-bottom:20px;position:relative;}
.cta-down p{font-size:1.250em;color:rgb(255, 255, 255);font-weight:100;}
.cta-down select{width:70%;height:25px;font-size:0.82em;margin-top:6px;}
    .btn-down {background: url(/global/en-us/Legal/PublishingImages/Compliance/Template/icon-sprite.png) no-repeat right -237px;width:40px;height:35px;cursor:pointer;margin-right:-8px;margin-top:6px;position:absolute;right:10px;bottom:13px;}
    .years{position:absolute;bottom:20px;}
    .arrow{border-bottom-color: rgba(0, 0, 0, 0);
    border-bottom-style: solid;
    border-bottom-width: 13px;
    border-image-outset: 0px;
    border-image-repeat: stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-style: solid;
    border-left-width: 12px;
    border-right-color: rgba(0, 0, 0, 0);
    border-right-style: solid;
    border-right-width: 13px;
    border-top-color: rgba(0, 0, 0, 0);
    border-top-style: solid;
    border-top-width: 13px;
    float: left;
    display:none;
    margin-top:7px;
    margin-bottom:7px;
    }
.div-down-one p {float:left}
.div-down-one .btn-down {float: left; padding-left:10px;margin-top:-8px;}

/*box-menu style*/
.cta-menu {color:white;margin-bottom:20px;}
.cta-menu .cta-title {font-family:'Segoe UI Light'; padding:10px;font-size:1.125em;padding-left:20px;padding-bottom:15px;font-weight:100;}
.cta-menu .cta-lis{padding-bottom:10px;}
.cta-menu .cta-lis .coll{padding-left:20px;padding-top:10px; padding-right: 10px;}
.coll a {color:white;font-size:0.82em;}

@media screen and (max-width:996px), only screen and (max-device-width: 996px) {
.cta-clr a p,.cta-down p{font-size:1.125em!important;}
}

@media screen and (max-width:820px), only screen and (max-device-width: 820px) {
.cta-down p{font-size:1em!important;}
.cta-down select {width: 60%;}
.cta-clr a p{font-size:1em!important;}
}

@media screen and (max-width:652px), only screen and (max-device-width: 652px) {
.col {width:100%!important;}
.c-middle-left{width:100%!important;float:none;}
.c-middle-right{width:100%!important;float:none;}

.cta-boxs{background-color:rgba(24, 40, 76, 1);overflow:hidden;}
.boxs-menu {background:none!important;}

.cta-clr{padding:0px;height:auto;background-color:rgba(24, 40, 76, 1)!important;margin:auto;display:block;text-align:center;vertical-align:baseline;width:100%!important; clear:both;}
    .cta-clr a{display:block;}
        .cta-clr a arrow {float:left;        }
    .cta-clr a p{font-size:0.82em!important;text-align:left;float:left;padding-top:10px;width:78%!important;padding-bottom:10px; }
.cta-go,.box-cta,.cta-go a{width:0px;height:0px;background:none;display:none;}
.arrow{display:block;margin-left:20px;}
.cta-clr-one {width:100%!important;}

.cta-down{padding:0px;position:relative;margin:auto;background-color:rgba(24, 40, 76, 1)!important;height:auto;overflow:hidden;}
    .cta-down .div-down {width:78%;float:left;}
    .div-down {padding-bottom:10px;padding-top:10px;}
    .cta-down p{font-size:0.82em!important;}
    .cta-down select {/*width:auto;*/position:static!important;}
    .btn-down{background:url(/global/en-us/Legal/PublishingImages/Compliance/Template/download.png) no-repeat right;margin-right:10px;margin-left:10px;width:14px;margin-top:-2px;}
    .btn-down{float:none;display:inline-block;vertical-align:middle;position:static!important;}
}

@media screen and (max-width:410px), only screen and (max-device-width: 410px) {
    .div-down-one p {width:80%; }
}

@media screen and (max-width:370px), only screen and (max-device-width: 370px) {
.cta-clr{float:none;width:100%;overflow:hidden;}
}
@media screen and (max-width:310px), only screen and (max-device-width: 310px) {
    .div-down-one .btn-down {padding-left:0px; }
}